#menu-builder-footer
{
	column-count: 2;
}

@media screen and (max-width: 767px)
{
	#menu-builder-footer
	{
		column-count: 1;
		margin-top: 30px;
	}
}

#menu-builder-footer a:link,
#menu-builder-footer a:active,
#menu-builder-footer a:visited
{
	display: flex;
	align-items: center;
	font-family: var(--bs-body-font-family);
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
	text-decoration: none;
	transition: color 0.2s;
	margin-bottom: 30px;
}

@media screen and (max-width: 767px)
{
	#menu-builder-footer a
	{
		justify-content: center;
	}
}

#menu-builder-footer a:hover
{
	color: var(--bs-primary);
}

#menu-builder-footer a img
{
	padding-right: 3px;
}